import Checkbox from './checkbox';
import CheckboxGroup from './checkbox-group';
declare type ICheckbox = typeof Checkbox & {
    Group: typeof CheckboxGroup;
};
declare const DefaultCheckbox: ICheckbox;
export default DefaultCheckbox;
